Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v4/kyt/risk-profiles \ --header 'ds-api-token: <api-key>'
{ "data": [ { "created_at": "2023-11-07T05:31:56Z", "id": "b2c3d4e5-f6a7-4901-8cde-f12345678901", "name": "Standard", "thresholds": [ { "amount": 100, "assets": 0.01, "currency": "usd", "is_active_for_monitoring": true, "type": "SANCTIONS" } ], "updated_at": "2023-11-07T05:31:56Z" } ], "has_next": true }
Returns a paginated list of risk profiles for the authenticated organization.
API token passed in the request header.
Page number (0-based).
Number of results per page (1-200, default 20).
OK